/*  creator：刘成俊
本脚本为预插脚本，可放入安装部署包内部署到正式环境。
********************************************************************* 
 */ 
DELETE FROM T_LIC_APPGROUP WHERE fid=1452237389958322031;	
INSERT INTO T_LIC_APPGROUP(fid,fbizappid,fgroupid) VALUES(1452237389958322031,'24E/XB16SQUZU',662);
DELETE FROM T_LIC_APPGROUP WHERE fid=1452237389958322032;	
INSERT INTO T_LIC_APPGROUP(fid,fbizappid,fgroupid) VALUES(1452237389958322032,'24BC1SMQXGOE',662);
DELETE FROM T_LIC_APPGROUP WHERE fid=1452237389958322033;	
INSERT INTO T_LIC_APPGROUP(fid,fbizappid,fgroupid) VALUES(1452237389958322033,'24E05ECYZ6K0',662);
